
* {
margin:0;
padding:0;
}

p {
margin:0;
padding:0;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #000000;
	background-image:url(top07/navi/bg.gif);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	position:absolute;
}

ul, ol {
list-style:none outside none;
}

a {
	color:#3333FF;
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
	color: #3333FF;
}

img {
    border-style:none;
	vertical-align: top;
}

#container {
	margin:0 auto;
	background-color:#000;
	text-align:center;
	top:0;
	height: 100%;
}

#header{
	margin:auto;
	margin-left:25px;
	width:1069px;
	height:100%;
	padding: 0;
	text-align:left;
	position:relative;
}

#header1{
	margin:auto;
	margin-left:25px;
	width:1069px;
	height: 25px;
	padding: 0;
}

#header1 li{
	float:left;
	list-style-type:none;
}

#header2{
	margin:auto;
	padding-top:20px;
	margin-left:25px;
	width:1069px;
	height: 16px;
	padding: 0;
	text-align:left;
}

#header-navi{
	margin:auto;
	margin-left:25px;
	width:1069px;
	height: 98px;
	padding: 0;
	text-align:left;
}

#header-navi ul{

}

.relative   {  
 
}  

#header-navi li{
	float:left;
	list-style-type:none;
	
}

#panlink2{
	margin-bottom:10px;
	font-size:11px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top:10px;
	text-align:left;
	clear:both;
}

/*
 ======== contentここから[ ======== 
-------------------------------------*/

#content{
	margin:0 auto;
	text-align:center;
	margin-left:25px;
	background-color:#000000;
	width:1069px;
	height: 100%;
	overflow: hidden;
}

#content-l{
	float:left;
	margin-left:25px;
	text-align:left;
	width: 211px;
	margin-right:10px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#content-l ul{
	
}

#content-l li{
	margin-bottom:5px;
	list-style-type:none;
	font-size:13px;
	font-weight:bold;
	color:#000;
	line-height:19px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#content-r{
	float:right;
	margin-bottom:20px;
	width: 820px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#content-r ul{
	
}

#content-r li{
	list-style-type:none;
}

#content-r .coment{
	font-size:14px;
	padding-top:10px;
	padding-bottom:10px;
	color: #FFB90A;
}

#content-r p {
	float:left;
	text-align:left;
	margin-right:30px;
	margin-left:30px;
}

/*
 ======== sub-header ここから[ ======== 
-------------------------------------*/

#sub-header{
	margin:0 auto;
	text-align:center;
	margin-left:25px;
	width:1069px;
	height: 46px;
	clear:both;
	overflow: hidden;
	background-repeat: repeat-x;
}

#sub-header li{
	float:left;
	list-style-type: none;
}


/*
 ======== main ここから[ ======== 
-------------------------------------*/


#main{
	margin:0 auto;
	margin-left:25px;
	text-align:center;
	background-color:#000000;
	width:1069px;
	height: 100%;
	overflow: hidden;
}

#main-l{
	float:left;
	margin-left:25px;
	width: 172px;
	margin-right:20px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#main-l ul{
}

#main-l li{
	list-style-type: none;
	margin-bottom:5px;
}

#main-r{
	float:right;
	width: 852px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

/*
 ======== New products ここから[ ======== 
-------------------------------------*/


#new-pr{
	float:left;
	margin-right:20px;
	margin-bottom:30px;
	width:428px;
	height: 100%;
	overflow: hidden;
}

#new-pr-l{
	float:left;
	width: 204px;
	margin-right:20px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#new-pr-l li{
	margin-top:10px;
	list-style-type: none;
}


#new-pr-r{
	float:right;
	width: 204px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#new-pr-r li{
	margin-top:10px;
	list-style-type: none;
}

/*
 ======== Hot news ここから[ ======== 
-------------------------------------*/

#hotnews{
	float:right;
	width:404px;
	height: 100%;
	overflow: hidden;
}

#hotnews-l{
	float:left;
	width: 192px;
	margin-right:15px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#hotnews-l li{
	margin-top:10px;
	list-style-type: none;
}

#hotnews-r{
	float:right;
	width: 192px;
	height: 100%
	overflow: auto;
	overflow-x: hidden;
}

#hotnews-r li{
	margin-top:10px;
	list-style-type: none;
}

/*
 ======== footer ここから[ ======== 
-------------------------------------*/
#footer{
	width:1069px;
	margin-top:30px;
	background-color:#585858;
	margin-left:25px;
	height: 25px;
	text-align: center;
	clear:both;
}

#footer li{
	padding-top:5px;
	list-style-type: none;
}

#footer p{
	float:left;
}



/*
 ======== 文字指定 ここから[ ======== 
-------------------------------------*/


.jusho {
	color: #FF9900;
	font-size: 12px;
}

.purodact-text {
	color: #FFFFFF;
	font-size: 11px;
}
.product-name a{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
	line-height: 14px;
}.product-name a:hover {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color:white;
	text-decoration: underline;
	line-height: 14px;
	background-color:#CC6600;
}
.product-name2 a{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	line-height: 14px;
}.product-name2 a:hover {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color:white;
	text-decoration: underline;
	line-height: 14px;
	background-color:#CC6600;
}
.hrc {
	color: #3399FF;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}
.paga {
	color: #FFB90A;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
}
.school {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
}
.style1 {
	font-size: 12px;
	font-weight: bold;
}
.pega-kyocho {
	font-size: 13px;
	font-weight: bold;
	color: #FFB90A;
}

.pega-kyocho15 {
	font-size: 15px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight: bold;
	color: #FFB90A;
}
.style2 {font-weight: bold; line-height: 14px; color: #FF0000;}
.style4 {font-weight: bold; line-height: 14px; color: #FF0000; font-size: 13px; }
.style5 {font-size: 11px}
.junsei {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
}
